# Marketplace

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** | The encrypted marketplace value. | 
**name** | **string** | Marketplace name. | 
**country_code** | **string** | The ISO 3166-1 alpha-2 format country code of the marketplace. | 
**default_currency_code** | **string** | The ISO 4217 format currency code of the marketplace. | 
**default_language_code** | **string** | The ISO 639-1 format language code of the marketplace. | 
**domain_name** | **string** | The domain name of the marketplace. | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

